# <no title>

--cert CERT

  Path to SSL certificate file.

--daemon

  Run as a background process.

--key KEY

  SSL key file (if separate from cert).

--nodaemon

  The inverse of `--daemon`.

--nosource_is_ipv6

  The inverse of `--source_is_ipv6`.

--nossl_only

  The inverse of `--ssl_only`.

--record RECORD

  Filename that will be used for storing websocket frames received and sent by a proxy service (like VNC, spice, serial) running on this host. If this is not set, no recording will be done.

--source_is_ipv6

  Set to True if source host is addressed with IPv6.

--ssl_only

  Disallow non-encrypted connections.

--web WEB

  Path to directory with content which will be served by a web server.

this page last updated: 2026-04-14 07:16:25

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug